[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# EUpdateError.Destroy

Free the EupdateError instance

## Declaration

Source position: db.pas line 92

`public destructor EUpdateError.Destroy; override;`

## Description

Destroy frees the original exception object (if there was one) and then calls the inherited destructor.

## Errors

If the original exception object was already freed, an error will occur.

## See also

EUpdateError.OriginalException |  | Originally raised exception